Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ci-info
Upstream-Contact: https://github.com/watson/ci-info/issues
Source: https://github.com/watson/ci-info
 https://registry.npmjs.org/@types/ci-info
 https://github.com/sindresorhus/is-interactive/tags
 https://github.com/sindresorhus/is-unicode-supported/tags

Files: *
Copyright: 2016-2018 Thomas Watson Steen <w@tson.dk> (https://twitter.com/wa7son)
License: Expat

Files: debian/*
Copyright: 2017 Siddhesh Rane <kingsid911@gmail.com>
 2020 Yadd <yadd@debian.org>
 2023 Godwin Nweke <nwekegodwin65@gmail.com>
License: Expat

Files: debian/tests/test_modules/* is-interactive/* is-unicode-supported/*
Copyright: Sindre Sorhus <sindresorhus@gmail.com> (sindresorhus.com)
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person
 obtaining a copy of this software and associated documentation files
 (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge,
 publish, distribute, sublicense, and/or sell copies of the Software,
 and to permit persons to whom the Software is furnished to do so,
 subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS
 BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN
 ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
